#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.2.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-1.2.0.0-6fVQeTqEYhTFgieM2NTOti
key:                  hls-call-hierarchy-plugin-1.2.0.0-6fVQeTqEYhTFgieM2NTOti
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  48a20ee85642df41ce73fc59ca8380da
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-1.2.0.0-6fVQeTqEYhTFgieM2NTOti
depends:
    aeson-2.1.2.1-7MxCVi0kerx5YLDSk2pLUu base-4.16.4.0
    containers-0.6.5.1 extra-1.7.14-6ECMKZmdBCZCQG42VBZGH0
    ghcide-1.9.1.0-66GgqWUr0JVLJXfVWb5FWK
    hiedb-0.4.2.0-IGgLubf6tDs9M9OPmCJrwh
    hls-plugin-api-1.6.0.0-2yOceCaqbHxBwfERpCQS1H
    lens-5.2.3-FNkYU5E5R9aJRCIGH5TmfH
    lsp-1.6.0.0-IPsooutMutw131GDLM13l0
    sqlite-simple-0.4.19.0-9qvSsMHXE4oATFMo20sCl7 text-1.2.5.0
    unordered-containers-0.2.20-47hukrr2IXRFDwJY5DTAr2

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

